/*
Theme Name: SellWell_ca
Description: Child Theme for Redman_One
Template: redman_one
Version: 0.1
.
This work is released under the GNU General Public License 2:
http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
.
*/
 
@import url("/wp-content/themes/redman_one/style.css");

/* ******************  general  *************** */
#wp-blog {position: relative;}

#wp-blog #sidebar
{
background-color:#F2F2E6;
border:1px solid #888888;
float:left;
margin-left:0;
padding-left:10px;
padding-top:21px;
position:absolute;
text-align:left;
width:540px;
}

#wp-blog #sidebar #searchform #s {
padding:2px;
width:82px !important;
}

#wp-blog #sidebar ul li {
border-left:1px dotted #888888;
float:left;
height:81px;
list-style-image:none;
list-style-type:none;
margin-right:1%;
padding-left:5px;
width:97px;
}

#wp-blog #sidebar #searchsubmit {
margin-top:5px;
padding:0;
}

#wp-blog #sidebar form {
margin:0;
}

#wp-blog #sidebar form div {
	clear: both;
}

#wp-blog #sidebar h2 {
color:#830506;
font-size:12px;
margin:5px 0 0;
padding:0;
}

#wp-blog #sidebar ul ul li, #wp-blog #sidebar ul ol li {
border:medium none;
font-size:11px;
height:auto;
margin:2px 0;
padding:0;
width:100%;
}

#wp-blog #sidebar ul ul, #wp-blog #sidebar ul ol {
margin:0;
}

#wp-blog a, #wp-blog h2 a:hover, #wp-blog h3 a:hover {
color:#0F1A5C;
}

#wp-blog .narrowcolumn {
float:left;
margin:118px 0 0;
padding:0;
width:550px;
}
#wp-blog #page {
	border: none;
}

#wp-blog #commentform {
	text-align: left;
}

#wp-blog #content {
	padding-top: 0px;
}

#wp-blog h2, #wp-blog h2 a, #wp-blog h2 a:hover, #wp-blog h2 a:visited, #wp-blog h3, #wp-blog h3 a, #wp-blog h3 a:hover, #wp-blog h3 a:visited, #wp-blog #sidebar h2, #wp-blog #wp-calendar caption, #wp-blog cite {
font-family:verdana;
font-size:17px;
font-weight:normal;
text-decoration:none;
}

#wp-blog .post .entry {
background:none repeat scroll 0 0 transparent;
border:medium none;
padding:15px 0 0;
}

#wp-blog .postmetadata {
background:none repeat scroll 0 0 transparent;
border-bottom:2px dashed #888888;
line-height:30px;
padding:4px;
}

#wp-blog #sidebar ul li:first-child {
	border: none;	
}